Page MenuHomePhabricator

Install Translate Extension in the WMRU wiki
Closed, ResolvedPublic

Description

  1. Please install, configure and enable the Translate Extension and any related features to the "Wikimedia RU" wiki - http://ru.wikimedia.org.
  2. Source language should be configured as 'ru' (Russian)
  3. Please configure related rights in separate 'translationadmin' user group (rights: 'translate-import', 'pagetranslation', 'translate-manage')

Paul Kaganer, member of WMRU

Details

Related Gerrit Patches:
operations/mediawiki-config : masterDeploy Translate extension on ru.wikimedia

Event Timeline

Kaganer created this task.Dec 17 2015, 2:58 PM
Kaganer assigned this task to Amire80.
Kaganer raised the priority of this task from to Needs Triage.
Kaganer updated the task description. (Show Details)
Kaganer added a subscriber: Kaganer.
Restricted Application added subscribers: StudiesWorld, Matanya, Aklapper. · View Herald TranscriptDec 17 2015, 2:58 PM
Kaganer set Security to None.Dec 17 2015, 3:04 PM
Kaganer added subscribers: putnik, Drbug.
Kaganer updated the task description. (Show Details)Dec 18 2015, 9:31 PM
Kaganer removed Amire80 as the assignee of this task.Dec 19 2015, 11:10 AM
Kaganer added a subscriber: Amire80.
Restricted Application added a subscriber: JEumerus. · View Herald TranscriptJan 22 2016, 3:18 PM
Reedy added a subscriber: Reedy.Jan 22 2016, 3:22 PM

Database tables created, just needs config building and deploying

Nemo_bis triaged this task as Medium priority.Jan 22 2016, 10:35 PM
Nemo_bis moved this task from Backlog to Config - to process on the Wikimedia-Site-requests board.
Dereckson claimed this task.Feb 2 2016, 1:35 AM
Dereckson moved this task from Config - to process to Working on on the Wikimedia-Site-requests board.

Change 267822 had a related patch set uploaded (by Dereckson):
Deploy Translate extension on ru.wikimedia

https://gerrit.wikimedia.org/r/267822

I followed the same configuration than for ca.wikimedia (T75394). It seems indicated for small wikis and fullfills your three requirements.

Change 267822 merged by jenkins-bot:
Deploy Translate extension on ru.wikimedia

https://gerrit.wikimedia.org/r/267822

Dereckson closed this task as Resolved.Feb 10 2016, 3:11 PM

Very thanks to all! All is worked correctly!

Tulsi_Bhagat moved this task from To deploy to Done on the Wikimedia-Site-requests board.
Tulsi_Bhagat added a subscriber: Dereckson.